WC(1)

NOM
wc - Afficher le nombre de lignes, de mots et d'octets d'un fichier

SYNOPSIS
wc [OPTION] ... [FICHIER] ...
wc [OPTION] ... --files0-from=FICHIER

DESCRIPTION

Afficher le décompte de lignes, de mots et d'octets pour chaque FICHIER et le nombre total de lignes si plus d'un FICHIER est indiqué. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut -. Un mot est une séquence non vide de caractères délimités par des espaces. Les options ci-dessous permettent de choisir quels décomptes sont affichés. Ils le sont toujours dans l'ordre suivant : lignes, mots, caractères, octets, longueur maximale des lignes.

-c, --bytes
    afficher le nombre d'octets

-m, --chars
    afficher le nombre de caractères

-l, --lines
    afficher le nombre de lignes

--files0-from=FICHIER
    prendre comme entrée les fichiers listés dans le FICHIER, les noms se terminant par un caractère NUL. Si FICHIER est -, alors lire les noms depuis l'entrée standard

-L, --max-line-length
    afficher le nombre de caractères de la plus longue ligne

-w, --words
    afficher le nombre de mots

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Paul Rubin et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de wc à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de wc à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour wc est disponible dans un manuel Texinfo. Si les programmes info et wc sont correctement installés sur votre système, la commande

    info coreutils 'wc invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Grégory Colpart <reg AT evolix DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.